@media screen and (min-width:769px) {
    .catalog{
        top: 205px !important;
        position: fixed!important
    }
    .catalog.scroll_menu{
        top:90px!important;
    }
}
@media screen and (max-width:768px) {
    .catalog.catalog--open{
        top: 0px !important;
        position: fixed !important;
        z-index: 200 !important;
    }
}